Entities\Experience:
    type: entity
    table: experience
    repositoryClass: Repositories\ExperienceRepository
    id:
        id:
            type: integer
            id: true
            generator:
                strategy: AUTO
    fields:
        years:
            type: string
            nullable: false
        date:
            type: string
            nullable: false
        post:
            type: string
            nullable: false
        place:
            type: string
            nullable: false
        description:
            type: text
            nullable: true
        position:
            type: integer
            nullable: false

    lifecycleCallbacks: { }